# Command: HostNetGame

HostNetGame (gamename$) Definition:

Starts a hosted network game.

Parameter Description:

gamename$ = string value designating the game's name

Command Description:

This allows you to bypass the 'standard' networked game dialog box (normally using StartNetGame) and start a hosted game directly. A value of 2 is returned if the hosted game has started successfully.

Example:

; HostNetGame example joinResults=HostNetGame("ShaneGame") Select joinResults Case 2 Print "Successfully started host game!" Default Print "Game was unable to start!" End Select waitkey()

Index